/* reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
	padding: 0 !important;
	border: 0 none !important;
}

/* ********* */


/* =Clearfix
---------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

.none { display:none; }
.hidden { visibility:hidden; }

a {
	color: #07b;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/* struct */
body {
	background: #b8b8b8;
	font-family: Tahoma,sans-serif;
	font-size: 10px;
}
#wrapper {
	width: 1050px;
	margin: auto;
	background: #fff;
}
.ls{
	padding-left:5px;
	background:url(../images/lshadow.png) repeat-y 0 0;
}
.rs{
	padding-right:5px;
	background:url(../images/rshadow.png) repeat-y 100% 0;
}
/* header */
#header {
	/*	overflow: hidden;*/
	padding: 0 20px 0.25em;
}
#header div {
	float: left;
}
#content {
	padding: 0 20px;
}
#sidebar {
	width: 237px;
	float:right;
}
#mainc {
	width: 748px;
	float:left;
}


.countries {
	margin: 0 0 0em;
	padding: 0.7em 0 0 33%;
	position: relative;
}
.countries ul {
	overflow: hidden;
}
.countries li {
	float: left;
	margin: 0 1em 0 0;
}
.countries a {
	opacity: 0.5;
}
.countries a:hover {
	opacity: 1;
}


.logo {
	width: 33%;
	top: -10px;
	position:relative;
}
.logo a {
	background: url(../images/logo.png) no-repeat;
	display: block;
	height: 90px;
	text-indent: -1000em;
	width: 254px;
}

.time {
	padding: 2.75em 0 0 0;
	width: 10%;
}
.time h1, .time h2 {
	color: #000;
	font-size: 225%;
	line-height: 1;
}
.time h2 {
	color: #3e3e3e;
	font-size: 100%;
}
.time .refresh {
	background: url(../images/refresh.png) no-repeat;
	display: block;
	height: 10px;
	margin: 0.35em 0 0 -18px;
	position: absolute;
	width: 9px;
}

.search {
	padding: 2.65em 0 0;
	width: 21%;
}
.search #search {
	width: 13em;
	padding: 5px;
	position:relative;
	font-size: 1.2em;
}
.searcher {
	height: 19px;
	font-size: 85%;
	padding: 0 2em 0 4px;
	width: 11em;
	border: 1px solid #898989;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 19px;
	font-size: 1em;
	font-family: Tahoma, Arial, sans-serif;
}
.search .submit {
	position:absolute;
	top: 6px;
	right: 2px;
	width: 20px;
	height: 17px;
	border: 0;
	background: #fff url(../images/searcher.png) no-repeat 99% 1px;
	text-indent: -1000em;
}
input::-webkit-input-placeholder { color: #888; }
input:-moz-placeholder { color: #888; }
.placeholder{ color:#888; }

.language {
	padding: 3em 0 0 0;
	width: 28%;
}
.language p {
	color: #9e9e9e;
	float: left;
	padding: 0.25em 0.5em 0 0;
}
#country {
	visibility: hidden;
}
#header .elSelect, #header .elSelect div {

}
.elSelect {
	border-top: 1px solid #acadb2;
	border-right: 1px solid #dbe0e6;
	border-bottom: 1px solid #e2e9ef;
	border-left: 1px solid #e3e4e9;
	height: 1.75em;
	width: 21ex;
}
.optionsContainer .selected {
	background-color: #eee !important;
	color: #3e3e3e !important;
}
#header .elSelect .selectedOption {
	color: #000;

	margin: 3px 0 0 0;


}
#header .elSelect .dropDown {
	background: url(../images/select_arrow.png) no-repeat 0.5em 0.75em;
	float: right;
	height: 20px;
	width: 23px;
}
.optionsContainer {
	background-color: #fff;
	border: solid 1px #ddd;
	display: none;
	overflow: hidden;
	position: absolute;
	z-index: 99;
	zoom: 1;
}
.optionsContainer .option {
	color: #000;
	cursor: pointer;
	float: left;
	padding: 0.35em;
	text-align: left;
	width: 38%;
}
.optionsContainer .disabled {
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
	color: #90a4aa;
}

.elSelect .selectedOption, .optionsContainer .option {
	background-repeat: no-repeat;
	background-position: 4px 50%;
	padding-left: 25px !important;
}

.am {
	background-image: url(../images/country/am.png);
}
.az {
	background-image: url(../images/country/az.png);
}
.by {
	background-image: url(../images/country/by.png);
}
.ee {
	background-image: url(../images/country/ee.png);
}
.ge {
	background-image: url(../images/country/ge.png);
}
.kz {
	background-image: url(../images/country/kz.png);
}
.kg {
	background-image: url(../images/country/kg.png);
}
.lv {
	background-image: url(../images/country/lv.png);
}
.lt {
	background-image: url(../images/country/lt.png);
}
.md {
	background-image: url(../images/country/md.png);
}
.ru {
	background-image: url(../images/country/ru.png);
}
.tj {
	background-image: url(../images/country/tj.png);
}
.tm {
	background-image: url(../images/country/tm.png);
}
.ua {
	background-image: url(../images/country/ua.png);
}
.uz {
	background-image: url(../images/country/uz.png);
}
.un {
	background-image: url(../images/country/un.png);
}
.tr {
	background-image: url(../images/country/tr.png);
}
.us {
	background-image: url(../images/country/us.png);
}
.pl {
	background-image: url(../images/country/pl.png);
}
.mn {
	background-image: url(../images/country/mn.png);
}
.jp {
	background-image: url(../images/country/jp.png);
}
.ir {
	background-image: url(../images/country/ir.png);
}
.fi {
	background-image: url(../images/country/fi.png);
}
.eu {
	background-image: url(../images/country/eu.png);
}
.kr {
	background-image: url(../images/country/kr.png);
}
.cn {
	background-image: url(../images/country/cn.png);
}
.ca {
	background-image: url(../images/country/ca.png);
}
.no {
	background-image: url(../images/country/no.png);
}

#header .login {
	float:right;
	padding: 3em 0 0 0;
	font-size: 1.2em;
}
.login p {
	text-align: right;
}
.login p {
	/*background: url(../images/login.png) no-repeat 100% 0.35em;*/
	padding: 0 1em 0 0;
}
.login .exit {
	/*background: url(../images/exit.png) no-repeat 0 0.35em;*/
	margin-left: 0.25em;
}
.login a {

	color:#313131;
}
.login a span {
	display: none;
}
.login a:hover {
	border-bottom: 1px solid #fff;
}
/* /header */


/* menu */
.mask {
	display:none;
}
#menu {
	border-bottom: 3px solid #1669a6;
	border-top: 1px solid #4398d6;
	margin-bottom: 12px;
	padding: 0 10px 0 20px;
	position: relative;
	font-family: Arial, sans-serif;
	font-size: 1.4em;
}
#menu li {
	float: left;
	position:relative;
}
#menu .dd {
	display:inline-block;
	width: 7px;
	height: 6px;
	background: url(../images/dd.png) no-repeat;
	text-indent: -1000em;
	vertical-align:middle;
}
#menu a:hover .dd {
	background-position:0 -6px;
}
#menu a {
	display:block;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	color: #3C3C3C;
	text-decoration: none;
	display: block;
	position: relative;
}
#menu a:hover,
#menu .current a {
	background: #4398d6 url(../images/mbg.png) repeat-x;
	color:#fff;
}
#menu .submenu {
	display:none;
	position:absolute;
	background: #fff;
	border: 1px solid #1669A6;
	border-top-width: 3px;
	z-index: 500;
}
#menu .submenu li {
	float:none;
	white-space:nowrap;
}
#menu .submenu a {
	padding-left: 18px;
	background: url(../images/mblt.png) no-repeat 5px 11px;
	border-bottom: 1px solid #e5e5e5;
}
#menu .submenu a:hover {
	background: url(../images/mblt.png) no-repeat  5px 11px #eee;
	color:#3C3C3C;
}

/* /menu */

/* content */

/* /content */

/* sidebar */
.sblock {
	margin-bottom: 1em;
}
.sblock h2 {
	height: 32px;
	line-height: 32px;
	padding: 0 1em;
	font-size: 1.4em;
	font-family: Tahoma, Arial, sans-serif;
	color:#313131;
	border-style: solid;
	border-width: 1px 1px 0;
	border-color: #fc0 #dcc776;
	background: #ffeb99;
}
.sblock h2 a {
	color:#313131;
}
.sblock-in {
	border: solid #c4c4c4;
	border-width: 0 1px 1px;
	padding: 12px 14px;
	font-size: 1.2em;
}
.slist li {
	margin-bottom: 20px;
}
.slist img {
	max-width: 100%;
	margin-bottom: 2px;
}
.slist p {
	font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 1.3;
}
.slist a {
	/*color:#313131;*/
}

.plist {
	margin-left: -7px;
}
.partner-item {
	float:left;
	width: 100px;
	margin-left: 7px;
	margin-bottom: 5px;
}
.partner-item:nth-child(2n+1) {
	clear:left;
}
.plist img {
	max-width: 100%;
}

.weather dt,
.weather dd {
	height: 25px;
	line-height: 22px;
	margin-bottom: 0.5em;
}
.weather dt {
	float:left;
	width: 65px;
}
.weather dd {
	margin-left: 65px;
	padding-left: 35px;
}
.w_0 {
	background: url(../images/weather/0.png) no-repeat;
}
.w_1 {
	background: url(../images/weather/1.png) no-repeat;
}
.w_2 {
	background: url(../images/weather/2.png) no-repeat;
}
.w_3 {
	background: url(../images/weather/3.png) no-repeat;
}
.w_4 {
	background: url(../images/weather/4.png) no-repeat;
}
.w_5 {
	background: url(../images/weather/5.png) no-repeat;
}
.w_6 {
	background: url(../images/weather/6.png) no-repeat;
}
.w_7 {
	background: url(../images/weather/7.png) no-repeat;
}
.w_8 {
	background: url(../images/weather/8.png) no-repeat;
}
.w_9 {
	background: url(../images/weather/9.png) no-repeat;
}
.w_10 {
	background: url(../images/weather/10.png) no-repeat;
}
/* /sidebar */

/* slider */
#slider{
	position:relative;
	height:300px;
	margin-bottom:15px;
}
#output{
	float:right;
	width:400px;
	height: 300px;
	position:relative;
	overflow:hidden;
	font-size: 1.1em;
	line-height: 1.2;
}
#output .descr{
	position:absolute;
	bottom:0;
	left:0;
	width:400px;
	/*display:none;*/
	background:#111;
	color:#fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#output p{
	font-size:1.4em;
}
#output a{
	color:#fff;
	text-decoration:none;
	display:block;
	padding:10px 10px 5px 10px;
}
#output .ldesc {
	display:block;
}
#output .ldesc a{
	padding:0 10px 10px 10px;
	font-size:12px;
}
#output .flags {
	display:block;
}
small{
	font-size:.8em;
}
#image_thumb .ldesc {
	display:none;
}
#image_thumb{
	float:left;
	width:348px;
}
#image_thumb li:first-child{
	border-top:none;
}
#image_thumb li{
	padding:10px 20px 5px 10px;
	border-top:1px solid #a2a2a2;
	height:58px;
	overflow:hidden;
	cursor:pointer;
	margin: 0;
	line-height: 1.3;
}
#image_thumb .flags {
	display:inline-block;
}
#image_thumb li.active{
	background:#ffeb99 url(../images/yarr.png) no-repeat 100% 0;
	border-left:2px solid #b3243b;
	padding-left:8px;
}
#image_thumb .descr{
	margin-left:100px;
	font-size: 1.2em;
}
#image_thumb .descr a{
	text-decoration:none;
	color:#3c3c3c;
}
#image_thumb .descr p{
	line-height:1.3em;
}
#image_thumb small{
	display:none;
}
#image_thumb img{
	float:left;
	width:90px;
	display:block;
}
#image_thumb .flags img {
	float:none;
	display:inline-block;
	width: auto;
	top: 3px;
}
#output .ltitle {
	font-size: 1.4em;
}
#output .flags {
	padding: 0 10px 10px;
}
/* /slider */


/* content */
.content {
	margin: 0 0 1em;
	overflow: hidden;
	font-size: 1.3em;
}
.content h2 {
	font-size: 2em;
	margin: 0.25em 0 0.35em 0;
}
.content img {
	margin: 0 1.5em 0 0;
}
.content p, .content ul,  .content ol {
	margin-bottom: 1em;
}
.content ul, .content ol {
	margin-left: 1.5em;
}
/* /content */

/*#mainc h2 {
	font-weight:normal;
	}*/

.flags img {
	position:relative;
	top: 2px;
}

/* tabs */
.tabs {

	margin: 15px 0 0;
}
.switcher {
	border-bottom: 1px solid #147ecc;
	overflow: hidden;
	font-size: 1.4em;
}
.switcher li {
	background: url(../images/tbg.png) repeat-x;
	-moz-border-radius: 0 10px 0 0;
	-webkit-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
	color: #FFFFFF;
	float: left;
	font-family: Trebuchet MS,Arial;
	height: 33px;
	line-height: 33px;
	margin: 0 5px 0 0;
	padding: 0 10px;
	cursor:pointer;
}
.switcher .active {
	background-position:0 -33px	;
}
.switcher li span {
	display: block;
	height: 100%;
	padding-left: 20px;
}
.t_publ { background: url(../images/t_publ.png) no-repeat 0 11px; }
.t_news { background: url(../images/t_news.png) no-repeat 0 11px; }
.t_tv { background: url(../images/t_tv.png) no-repeat 0 11px; }

.box {
	display:none;
	background: #f4f4f4;
	margin-bottom: 2em;
}
.box.visible {
	display:block;
}

.box .item {
	clear: left;
	position:relative;
	padding: 1em 0;
	margin: 0 10px;
	/*background: url(../images/dots.png) repeat-x 0 100%;*/
	/*border-bottom: 1px dotted #ccc;*/
}
.item .img {
	float:left;
	padding: 4px;
	border: 1px solid #e5e5e5;
	background: #fff;
	margin-right: 10px;
	width: 230px;
}
.item .img img {
	display:block;
	max-width: 100%;
}
.ie .item img {
	width: 100%;
}
.ibody {
	overflow:hidden;
}
.flags .date {
	margin-right: 0.25em;
}
.flags img {
	position:relative;
	top: 2px;
}
.item h2 a {
	/* color:#313131; */
	/* text-decoration:none; */
}
.item h2 a:hover {
	/*text-decoration:underline;*/
}

.item .play {
	display: block;
	width: 51px;
	height: 55px;
	background: url(../images/play.png) no-repeat;
	position: absolute;
	margin: 15px 0 0 35px;
	cursor: pointer;
}
.item .play {
	margin: 120px 0 0 230px;
}
/* /tabs */

/* footer */
#footer {
	color: #9e9e9e;
	margin-top: 2em;
	padding: 0;
}

#footer .links {
	float: right;
	text-align: right;
	width: 60%;
}
#footer .links ul {
	margin-bottom: 0.75em;
	overflow: hidden;
}
#footer .links li {
	display: inline;
	margin: 0 0 0 1em;
}
#footer .links p {

}
#footer a {
	color: #3e3e3e;
}
#footer img {
	vertical-align: middle;
}

#footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#footer {
	display: inline-block;
}
* html #footer {height: 1%;}
#footer {display: block;}
.fbot {
	padding: 20px 20px 0;
	border-top: 1px solid #4398d6;;
}
.bmenu {
	background: #F4F4F4;
	font-size: 1.1em;
	overflow: hidden;
	padding: 15px 20px;
	margin: 0 0;
}
.bblock {
	float: left;
	margin-right: 4%;
	width: 16%;
}
.bblock h4 {
	color: #147ecc;
	font-size: 1.333em;
	margin-bottom: 15px;
	font-weight:normal;
}
#footer .bblock h4 a {
	color:#147ecc;
}
.bblock ul {
	margin-bottom: 30px;
}
.bblock li {
	margin-bottom: 5px;
	line-height: 1.3;
}
.bmenu p {
	margin-bottom: 30px;
	line-height: 1.3;
	color:#3E3E3E;
}
.bblock a {
	text-decoration:none;
}
.bblock a:hover {
	text-decoration:underline;
}
#social li{
	padding-left:20px;
	line-height: 18px;
}
#social .facebook{
	background:url(../images/facebook.png) no-repeat 0 3px;
}
#social .mir{
	background:url(../images/mir.png) no-repeat 0 3px;
}
#youtube{
	background:url(../images/youtube.png) no-repeat 0 2px;
}
#twitter{
	background:url(../images/twitter.png) no-repeat 0 3px;
}
#vk{
	background:url(../images/vk.png) no-repeat 0 3px;
}
#rss{
	background:url(../images/rss.png) no-repeat 0 3px;
}
/* /footer */


.item .date {
	font-size: 1.3em;
}
.item h2 {
	font-size: 1.5em;
	margin: 0.5em 0 0.5em;
	line-height: 1.2;
}
.item p {
	font-size: 1.3em;
	line-height: 1.2;
	font-family: Arial ,sans-serif;
}



.dlist li {
	padding-left: 60px;
	color:#959595;
	padding-bottom: 1em;
}
.dlist a {
	display:block;
	margin-bottom: 0.5em;
	color:#000;
	font-weight:bold;
}
.forum { background: url(../images/d_forum.png) no-repeat; }
.voting { background: url(../images/d_opinion.png) no-repeat; }
.enter { background: url(../images/d_in.png) no-repeat 10px 0; }
.qa { background: url(../images/d_question.png) no-repeat; }
.addnews { background: url(../images/d_new.png) no-repeat; }
.getpart { background: url(../images/d_partn.png) no-repeat; }



.links ul {
	float:left;
}
.links p {
	margin-top: -5px;
	margin-bottom: 12px;
}
.login b {
	font-weight:normal;
}

.country-list {
	border-top: 1px solid #ffca00;
	padding: 10px 20px 0;
}
.country-list h2 {
	font-size: 1.6em;
}
.clistOut {
	position:relative;
	margin: auto;
	width: 922px;
	padding: 0 20px;
}
.clistWrap {
	overflow:hidden;
}
.clist {
	width: 1000em;
}
.clist li {
	float:left;
	height: 128px;
	line-height: 128px;
	vertical-align:middle;
}
.clist .cname {
	display:none;
}
.cimg {
	vertical-align:middle;
	width: 64px;
	height: 64px;
	margin: 0 7px;
}
/*.currCountry .cimg {
	width: 128px;
	height: 128px;
	} */
.cnext,
.cprev {
	position:absolute;
	top: 50px;
	display:block;
	width: 17px;
	height: 31px;
	background: url(../images/nav.png) no-repeat;
}
.cnext {
	right: 0;
	background-position: -17px 0;
}
.cprev {
	left: 0;
}
.cprev.disabled { background-position: 0 -31px; }
.cnext.disabled { background-position: -17px -31px; }

#countryTitle {
	text-align:center;
	font-size: 1.4em;
	font-weight:bold;
}
#countryTitle a {
	color:#313131;
	text-decoration:none;
}
#countryTitle a:hover {
	text-decoration:underline;
}

.language p {
	margin-top: 2px;
	border: 1px solid #898989;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	background: url(../images/dropdown.png) no-repeat 99% 1px;
	font-family: Tahoma,Arial,sans-serif;
	font-size: 1.2em;
	height: 19px;
	line-height: 19px;
	padding: 0 2em 0 4px;
	width: 11em;
	cursor:pointer;
}
.language .choosed {
	color:#000;
}
.language {
	position:relative;
}
#sel {
	display:none;
	position:absolute;
	top: 53px;
	left: -137px;
	width: 298px;
	background-color: #fff;
	border: 1px solid #ddd;
	overflow: hidden;
	z-index: 200;
	font-size: 1.2em;
	padding-bottom: 0.5em;
}
#sel span {
	float:left;
	padding: 2px 4px 6px;
	width: 141px;
	cursor:pointer;
}
#sel span:hover {
	background: #eee;
}
.language p img,
#sel img {
	position:relative;
	top: 3px;
	margin-right: 3px;
}


.oldie .partner-item {
	float:left;
	width: 100px;
	margin: 0;
	margin-bottom: 1em;
}
.oldie .plist .even {
	clear:left;
}
.oldie .submit {
	top: 7px;
}
.oldie .language p {
	line-height: 18px;
}
.oldie .language {
	z-index: 200;
}
.oldie #menu,
.oldie #menu li {
	z-index: 100;
}

.oldie .countries {
	overflow:hidden;
}

.video .item .img {
	width: auto;
}


/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 *
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 *
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../images/fancy/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../images/fancy/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/fancy/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../images/fancy/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../images/fancy/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancy/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../images/fancy/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../images/fancy/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../images/fancy/fancybox.png');
	background-position: -40px -182px;
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancy/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../images/fancy/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../images/fancy/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../images/fancy/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../images/fancy/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../images/fancy/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../images/fancy/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../images/fancy/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }


#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

.player {
	display: block;
	height: 400px;
	margin-bottom: 3px;
	position: relative;
	width: 640px;
}
.soc {
	float:right;
	padding-right: 20px;
}
.soc a {
	display:block;
	width: 13px;
	height: 13px;
	text-indent: -1000em;
}
.soc li {
	width:16px;
	height:16px;
}
.soc li a{
	width:16px;
	height:16px;
}
.soc li#facebook{
	background:url('../images/b-share-icon.png') no-repeat 0 -68px;
}
.soc li#twitter{
	background:url('../images/b-share-icon.png') no-repeat 0 -51px;
}
.soc li#vk{
	background:url('../images/b-share-icon.png') no-repeat 0 0;
}
.soc li#youtube{
	background:url('../images/b-share-icon.png') no-repeat 0 -495px;
}
.soc li#rss{
	background:url('../images/b-share-icon.png') no-repeat 0 -510px;
}


.date {
	color: #9E9E9E;
	margin-bottom: 0.45em;
}
.one .title {
	font-size: 1.083em;
}
.one {
	margin-bottom: 1em;
	line-height: 1.2;
	overflow:hidden;
}
#sidebar .name {
	display:block;
	margin-bottom: 0.15em;
}
#sidebar .date {
	display:block;
}

.bc {
	padding: 7px 0 14px;
	border-bottom: 2px solid #F4F4F4;
	margin-bottom: 13px;
}
.bc li {
	float:left;
	padding-right: 14px;
	margin-right: 5px;
	background: url(../images/bc.png) no-repeat 100% 4px;
	font-size: 1.1em;
}
.home {
	position:relative;
	top: 1px;
	display:block;
	width: 11px;
	height: 10px;
	background: url(../images/home.png) no-repeat;
	text-indent: -1000em;
}
.home:hover {
	background-position: -11px 0;
}
.bc .here,
.bc .parent {
	background: none;
}


.list .item {
	margin: 1em 0 2em;
	overflow: hidden;
}
.list .item h2 {
	font-family: Tahoma,serif;
	font-size: 1.5em;
	margin: 0 0 0.5em;
	overflow: hidden;
}
.imgs {
	position:relative;
	top: 3px;
	/*margin-left: 5px;*/
	display:inline-block;
}

.article {
	font-size: 1.3em;
	line-height: 1.3;
	margin-right: 20px;
	margin-bottom: 2em;
}
.text p {
	margin-bottom: 1em;
}
.text img {
	float:left;
	margin-right: 1em;
}
h1 {
	font-size: 2em;
	margin: 0.5em 0 0.35em;
	line-height: 1.3;
}
h1 .imgs {
	top: 0;
}
.text {
	margin-bottom: 0.5em;
}
.source {
	margin-bottom: 1em;
}
#ya_share1 {
	position:relative;
	top: -5px;
	float:right;
}
.noprint a {
	margin-right: 2em;
}

.important .imgi {
	float: left;
	margin: 0.25em 1.5em 1em 0;
	width: 100px;
}
.important {
}
.important .one {
	float:left;
	border-right: 1px solid #E5E5E5;
	padding-right: 10px	;
	margin-right: 17px;
	width: 344px;
}
.important .even {
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}
.one h3 {
	overflow:hidden;
	line-height: 1.3;
}

.vote .sblock-in {
	padding-bottom: 0;
}
.vote p {
	margin: 0 0 1em;
}
.vote img {
	vertical-align: middle;
}
.vote span {
	margin-right: 1em;
}

.comments p {
	margin-bottom: 0.5em;
}

.partners li {
	float: left;
	height: 10em;
	margin: 1em 1% 3em;
	text-align: center;
	width: 23%;
	font-size: 1.3em;
	line-height: 1.3;
}
.partners img {
	margin-bottom: 0.5em;
}
.partners a {
	display:block;
}

.map-list {
	font-size: 1.3em;
}
.map li {
	margin-bottom: 0.5em;
}
.map ul {
	margin: 1em 0 1em;
}
.map-list ul {
	margin-left: 2em;
}

.flags {
	margin-bottom: 0.5em;
}
.flags img {
	top: 3px;
}

.addcomment {
	font-size: 1.3em;
	margin-bottom: 2em;
}
.addcomment h2 {
	font-size: 1.308em;
	margin-bottom: 1em;
}
.form dt {
	float: left;
	margin-bottom: 1em;
	padding-right: 1em;
	text-align: right;
	width: 10em;
	line-height: 20px;
}
.form dd {
	margin-bottom: 1em;
	line-height: 20px;
}
form input, form textarea {
	font-size: 1em;
}
.form input[type="text"],
.form input[type="password"],
.form textarea {
	border: 1px solid #898989;
	border-radius: 3px 3px 3px 3px;
	width: 25em;
	padding: 2px;
}
.form select {
	font-size: 1em;
	width: 25.5em;
}
.form input[type="submit"],
.button {
	padding: 0 10px;
	background: #ffda00; /* Old browsers */
	background: -moz-linear-gradient(top, #ffda00 0%, #ffbf00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffda00), color-stop(100%,#ffbf00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffda00 0%,#ffbf00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffda00 0%,#ffbf00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffda00 0%,#ffbf00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffda00', endColorstr='#ffbf00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffda00 0%,#ffbf00 100%); /* W3C */
	border: 1px solid;
	border-color: #d2d2d2 #929292 #8d8d8d #b7b7b7;
	border-radius: 3px;
	height: 22px;
	line-height: 22px;
	cursor:pointer;
}
.form input[type="submit"]:hover,
.button:hover {
	background: #ffbf00; /* Old browsers */
	background: -moz-linear-gradient(top, #ffbf00 0%, #ffda00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbf00), color-stop(100%,#ffda00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffbf00 0%,#ffda00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffbf00 0%,#ffda00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffbf00 0%,#ffda00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbf00', endColorstr='#ffda00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffbf00 0%,#ffda00 100%); /* W3C */
}
.form input[type="submit"]:active,
.button:active {
	position:relative;
	top: 1px;
	left: 1px;
}

.st {
	font-size: 1.15em;
}
.st li {
	margin-bottom: 0.35em;
}

.text h2 {
	clear:left;
	font-size: 1.231em;
	font-weight:bold;
	margin: 0.75em 0 0.35em;
}
.iimg {
	background: #f2f2f2;
	padding: 10px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.eimg {
	display:block;
	margin: 0 auto 1em;
}

.help ul {
	font-size: 1.3em;
	margin-left: 2em;
}
.help li {
	margin-left: -20px;
	margin-bottom: 0.5em;
}
.help .item {
	float:left;
	width: 165px;
	margin-left: 20px;
}

.form label {
	cursor:pointer;
}
.buisness label {
	position:relative;
	display:block;
	margin-bottom: 0.4em;
	padding-left: 24px;
	line-height: 1.2;
}
.buisness label input {
	position:absolute;
	left: 0;
	top: -1px;
}
.buisness input[type="submit"] {
	margin-top: 1em;
	margin-left: 24px;
}

.orgs {
	overflow:hidden;
	margin-top: 41px;
	font-size: 1.4em;
}
.help-press .orgs {
	margin-top: 16px;
}
.results {
	font-size: 1.3em;
}
.results h2 {
	font-size: 1.308em;
	margin-bottom: 0.35em;
}
.searchresult {
	margin-left: 1.5em;
}
.searchresult li {
	margin: 1em 0 2em 2em;
	list-style: decimal outside;
}
.results p {
	margin-bottom: 1em;
	line-height: 1.3;
}

.tv {
	font-size: 1.3em;
}
.tv h2 {
	font-size: 17px;
	margin-bottom: 0.5em;
}
.tvlist h2 {
	margin-bottom: 0;
}
.tv .player {
	margin-bottom: 1em;
}
.movie {
	background: #f2f2f2;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 1em;
}
.tv p,
.tv li {
	line-height: 1.3;
}
.tvlist {
	margin: 2em 0;
}
.tvlist ul {
	margin-left: -17px;
}
.tvlist li {
	float:left;
	width: 166px;
	margin-left: 17px;
}
.tvlist img {
	max-width: 100%;
}
.tvlist .play {
	display: block;
	width: 51px;
	height: 55px;
	background: url(../images/play.png) no-repeat;
	position: absolute;
	margin: 22px 0 0 63px;
	cursor: pointer;
}

.popularv,
.popularvl {
	line-height: 1.3;
}
.popularv .play {
	margin: 64px 0 0 92px;
}
.popularv h3 {
	font-size: 1.25em;
	margin-bottom: 0.5em;
}
.popularv p,
.popularv .date {
	font-size: 1.083em;
}
.popularvl p,
.popularvl .date {
	font-size: 1.3em;
}
.popularv .views {
	float:right;
	color: #9E9E9E;
	margin-bottom: 0.45em;
}
.more {
	font-size: 1.083em;
}
.jplayer {
	margin-bottom: 0.5em;
}
.jplayer {
	width: 640px;
	height: 480px;
}

.paginator {
	margin-top:30px;
	font-size:1.083em;
	width:100%;
}
.paginator table {
	border-collapse:collapse;
	table-layout:fixed;
	width:100%;
}
.paginator table td {
	padding:0;
	white-space:nowrap;
	text-align:center;
}
.paginator span {
	display:block;
	padding:3px 0;
	color:#333;
}
.paginator span strong,
.paginator span a {
	padding:2px 6px 2px 7px;
}
.paginator span strong {
	background:#FFCC00;
	font-style:normal;
	font-weight:normal;
}
.paginator .scroll_bar {
	width:100%;	height:20px;
	position:relative;
	margin-top:10px;
}
.paginator .scroll_trough {
	width:100%;	height:3px;
	background:#ccc;
	overflow:hidden;
}
.paginator .scroll_thumb {
	position:absolute;
	z-index:2;
	width:0; height:3px;
	top:0; left:0;
	font-size:1px;
	background:#363636;
}
.paginator .scroll_knob {
	position:absolute;
	top:-5px; left:50%;
	margin-left:-10px;
	width:20px; height:20px;
	overflow:hidden;
	background:url(slider_knob.gif) no-repeat 50% 50%;
	cursor:pointer;
}
.paginator .current_page_mark {
	position:absolute;
	z-index:1;
	top:0; left:0;
	width:0; height:3px;
	overflow:hidden;
	background:#FFCC00;
}

.fullsize .scroll_thumb {
	display:none;
}

.paginator a {
	text-decoration:none;
}
.paginator a:hover {
	background: #fc0;
}
.paginator_pages {
	width:600px;
	text-align:right;
	font-size:0.8em;
	color:#808080;
	margin-top:-10px;
}

.pager li {
	float:left;
	margin-right: 4px;
	height: 20px;
	line-height: 20px;
}
.pager li a {
	display:block;
	padding: 0 4px 0 5px;
	height: 20px;
	text-decoration:none;
}
.pager .active a,
.pager a:hover {
	text-decoration:none;
	background: #fc0;
	color:#000;
}
.pager .total {
	float:left;
	margin-right: 10px;
	line-height: 20px;
}

.simple {
	font-size: 1.3em;
	margin-bottom: 2em;
	line-height: 1.3;
}
.simple h1,
.simple h2 {
	font-size: 1.538em;
	margin-bottom: 0.5em;
	clear:left;
}
.text img {
	margin-bottom: 0.5em;
}
.simple p {
	margin-bottom: 0.5em;
}
.simple li {
	margin-left: 20px;
	margin-bottom: 0.5em;
}
.article h2 {
	font-size: 1.308em;
	margin-bottom: 0.5em;
}
.article p {
	margin-bottom: 1em;
}
.article ol {
	margin-left: 1.5em;
	margin-bottom: 1em;
}
.article ol li {
	margin: 1em 0 0 2em;
	list-style: decimal outside;
}

.adds dt {
	float: left;
	margin-bottom: 1em;
	padding-right: 1em;
	width: 15em;
	text-align:right;
	clear:left;
}
.adds dd {
	margin-bottom: 1em;
}
.bar {
	position:relative;
	top: -4px;
	background: none repeat scroll 0 0 #666666;
	height: 1.5em;
	margin: 0.3em 0.5em 0 0em;
	float:left;
}

.article .simple {
	font-size: 1em;
}

.sections li {
	margin-bottom: 0.5em;
}
.sections .active a {
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
.collection {
	font-size: 1.3em;
	line-height: 1.3;
}
.collection li {
	margin-bottom: 0.25em;
}

#sidebar .feedback {
	margin-bottom: 1em;
}
#sidebar .feedback h1 {
	height: 32px;
	line-height: 32px;
	padding: 0 1em;
	font-size: 1.4em;
	margin: 0;
	font-family: Tahoma, Arial, sans-serif;
	color:#313131;
	border-style: solid;
	border-width: 1px 1px 0;
	border-color: #fc0 #dcc776;
	background: #ffeb99;
}
#sidebar .fblock {
	border: solid #c4c4c4;
	border-width: 0 1px 1px;
	padding: 12px 14px;
}
#sidebar .fblock h2 {
	font-size: 1.4em;
	margin-top: 0;
}
#sidebar .fblock .item {
	margin-top: 0;
}

.orgdesc {
	margin: 0.5em 0 1em;
	font-size: 13px;
}
.orgdesc p {
	margin-bottom: 1em;
}
.orgdesc dt {
	float: left;
	padding-right: 1em;
	margin-bottom: 0.25em;
	text-align: left;
	width: 5em;
}
.orgdesc dd {
	margin-bottom: 0.25em;
}
#qa_pop { display:none; }
#qa_content {
	font-size: 1.3em;
	width: 500px;
}
#qa_content h2 {
	font-size: 1.4em;
	margin-bottom: 1em;
	margin-left: 0.5em;
}

.box .item p {
	overflow:hidden;
}

.expl {
	font-size: 0.8em;
}

.empty #header,
.empty #sidebar,
.empty #menu,
.empty .countries,
.empty .bc,
.empty .flags,
.empty #footer,
.empty .sblock,
.empty #ya_share1,
.empty .noprint {
	display:none;
}
.empty .ls,
.empty .rs {
	background:none;
	padding: 0;
}
.empty #wrapper {
	width: 100%;
}
.empty {
	background: #fff;
}

.morer {
	font-size: 1.2em;
	margin-left: 4px;
	padding-right: 10px;
	background: url(../images/more.png) no-repeat 100% 5px;
}
.seven {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #FFEB99;
  border-color: -moz-use-text-color #FFCC00 #FFCC00;
  border-image: none;
  border-radius: 0 0 5px 5px;
  border-right: 1px solid #FFCC00;
  border-style: none solid solid;
  border-width: medium 1px 1px;
  color: #BAB3B3;
  font-size: 30px;
  padding: 5px;
  position: absolute;
  right: 200px;
  text-align: center;
  top: 0;
  width: 50px;
}
.mb-20{
	margin-bottom: 20px;
}
.ta-c{
	text-align: center;
}
.videolist{
	vertical-align: top;
}
.video-list{
	display: inline-table;
	overflow: hidden;
	position: relative;
	width: 32%;
	margin-bottom:20px;
}
.video-list a{
	text-decoration: none;
}
.video-list a:hover h2{
	text-decoration: underline;
}
.video-list .list-img{
	width: 100%;
	height: 135px;
	overflow: hidden;
	margin-bottom:5px;
}
.video-list .list-img .videoThumb{
	width:100%;
}
.video-list .list-block{
	text-align: left;
	font-size:15px;
	line-height:20px;
}
.video-list .list-block h2{
	display:inline;
}
.video-list .list-block .videoTime{
	text-decoration: none;
	background-color: #888686;
	color: #fff;
	padding: 3px;
	font-size: 12px;;
}